News for package flasm

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: flasm
Binary: flasm
Architecture: any
Version: 1.62-7
Maintainer: Paul Wise <pabs@debian.org>
Homepage: http://flasm.sourceforge.net/
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-flash/packages/flasm/trunk/
Vcs-Svn: svn://anonscm.debian.org/pkg-flash/packages/flasm/trunk
Build-Depends: bison, debhelper (>= 9), flex, gperf, zlib1g-dev
Package-List: 
 flasm deb utils extra
Checksums-Sha1: 
 5cc13fb6f85e3367e2cdf110a9af86e76f9e6c41 109147 flasm_1.62.orig.tar.gz
 d8ce97ba0cc4818f83567df8cb750f9256fa5d63 8102 flasm_1.62-7.debian.tar.gz
Checksums-Sha256: 
 20b1b208d103fb0fafa2de0f0981974e6d9d9a711ea77d722c942ed05100caf1 109147 flasm_1.62.orig.tar.gz
 39985ac5248452e6f312437f7fd2a1d0c725c9dddc2d60da384e141e117a9317 8102 flasm_1.62-7.debian.tar.gz
Files: 
 15c5d69417fe1093bdf9907e37f42e59 109147 flasm_1.62.orig.tar.gz
 d7e485b8315bdbb1b2e4bab4200502ef 8102 flasm_1.62-7.debian.tar.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRqwc3AAoJEDEWul6f+mmjuZQQAJmCk4xUwyAcdzcv8i4rf5kF
JAStCHGQpBQTAjI2PdbyyNNVp3IunaCzKJVcS/JJAsb3sn2zbB46Am2HM+qs12Jr
tPynzPdKgdpZF/a+4IaFMPHRWYBUYcQ0Z0YTld4C6lD/Vr9cwr4sc5tLLWOj4/fw
61Jk6kkGh+yZCK/xi7uS5M9HVi/nXV0+wb0xGt6dTkWaYYq7FlMvzEXA9ve0PX15
Xk4z+E71wmFMXBWYpSyyCK5BHfteFEbx91HfwKqnoWgA5SJaWY5TqCNi3+g1nkrr
nIfOcCjeW0cdq+KVwgsz5pwIaS9B5N/AsC7MFaimbmB8Ra0OD5Hkx8hH0tbvCJaI
3TMxv6cOhXSNO/nu5/zBTDItJax3LtuH8VrMUbu4Goyt5iwPt8+vamgQe0Jjrkby
gxfgr/qTkKO1AdeD/UtBKjlWX6v6Klb5uO9i4SJmUFp5azmN02t3dwVQHqpqa9vS
iJ/R1AataZ/uRkddXw7Nu7Sn9jZCJPNsK/iQKQOp8LIinIljxgVXKFu+U4N5oAc6
XPc35W3M+UAEI/pe0zAP5Pbn751r90t0c41Aua9sopR4EH/5iEsHxgA1HXTJI1A4
yga5uP9p3BMU0P1xtug5/j1YtP272gF2JfM/zplRCUnM+eLNBpYzLzlYTnqA3+Tb
XWF9JzekkUsUlg//6lrf
=3SVK
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
flasm (1.62-7) unstable; urgency=low

  * Use canonical and fixed Vcs-* URLs
  * Use new style sf.net tracker URLs
  * Improve the watch file slightly
  * Add a file with info about upstream
  * Switch to debhelper compat 9, fix flags
  * Bump Standards-Version, no changes needed
  * Add more hardening

 -- Paul Wise <pabs@debian.org>  Sun, 02 Jun 2013 16:46:23 +0800